/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ reacted to a note you were tagged in";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ and %@ reacted to a note you were tagged in";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ reposted a note you were tagged in";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ and %@ reposted a note you were tagged in";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zapped a note you were tagged in";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ and %@ zapped a note you were tagged in";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ reacted to your note";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ and %@ reacted to your note";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ reposted your note";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ and %@ reposted your note";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ zapped your note";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ and %@ zapped your note";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ reacted to your profile";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ and %@ reacted to your profile";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ reposted your profile";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ and %@ reposted your profile";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ zapped you";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ and %@ zapped you";

/* Suggested users category for users who may post content about Nostr */
"suggested_users_nostr" = "NOSTR";

/* Suggested users category for users who may post content about permaculture, livestock, and gardening */
"suggested_users_permaculture_livestock_gardening" = "PERMACULTURE, LIVESTOCK & GARDENING";

/* Suggested users category for users who may post content about music */
"suggested_users_music" = "MUSIC";

/* Suggested users category for users who may post content about books */
"suggested_users_books" = "BOOKS";

/* Suggested users category for users who may post content about art and photography */
"suggested_users_art_photography" = "ART & PHOTOGRAPHY";

/* Suggested users category for users who may post content about AI art */
"suggested_users_ai_art" = "AI ART";

/* Suggested users category for users who may post content about parenting */
"suggested_users_parenting" = "PARENTING";

/* Suggested users category for users who may post content about food */
"suggested_users_food" = "FOOD";
